<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="easTab">
        <source>EAS Server</source>
        <target state="translated">Serveur EAS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easSyncPerms">
        <source>Default sync settings</source>
        <target state="translated">Synchronisation par défaut</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easSyncUnknown">
        <source>Allow unknown devices</source>
        <target state="translated">Autoriser les périphériques inconnus</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easPushSettings">
        <source>Push settings</source>
        <target state="translated">Réglage du Push</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easMinHeartbeat">
        <source>Min push timeout (seconds)</source>
        <target state="translated">Délai minimum (secondes)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easMaxHeartbeat">
        <source>Max push timeout (seconds)</source>
        <target state="translated">Délai maximum (secondes)</target>
      </trans-unit>
    </body>
  </file>
</xliff>
